diff --git a/lib/ldaputil/examples/init.c b/lib/ldaputil/examples/init.c
index d58c70a..10e99aa 100644
--- a/lib/ldaputil/examples/init.c
+++ b/lib/ldaputil/examples/init.c
@@ -44,7 +44,6 @@
 #include <stdio.h>
 #include <string.h>
 #include <ctype.h>
-
 #include "certmap.h"		/* Public Certmap API */
 #include "plugin.h"		/* must define extern "C" functions */
 
@@ -57,11 +56,7 @@ NSAPI_PUBLIC int plugin_init_fn (void *certmap_info, const char *issuerName,
 
     /* Make sure CertmapDLLInit is initialized only once */
     if (!initialized) {
-#ifdef WIN32
-	CertmapDLLInit(rv, libname);
-	
-	if (rv != LDAPU_SUCCESS) return rv;
-#endif
+
         initialized = 1;
     }
     
diff --git a/lib/ldaputil/examples/plugin.c b/lib/ldaputil/examples/plugin.c
index 21ea9d1..9646bdd 100644
--- a/lib/ldaputil/examples/plugin.c
+++ b/lib/ldaputil/examples/plugin.c
@@ -44,13 +44,9 @@
 #include <stdio.h>
 #include <string.h>
 #include <ctype.h>
-
 #include "certmap.h"		/* Public Certmap API */
 #include "plugin.h"		/* must define extern "C" functions */
 
-#ifdef WIN32
-CertmapDLLInitFnTbl		/* Initialize Certmap Function Table */
-#endif
 
 CertSearchFn_t default_searchfn = 0;
 
diff --git a/lib/libaccess/symbols.cpp b/lib/libaccess/symbols.cpp
index a1cba9d..d98d596 100644
--- a/lib/libaccess/symbols.cpp
+++ b/lib/libaccess/symbols.cpp
@@ -249,11 +249,7 @@ void symTableRemoveSym(void * table, Symbol_t * sym)
  */
 
 void symTableEnumerate(void * table, void * argp,
-#ifdef UnixWare /* Fix bug in UnixWare compiler for name mangeling - nedh@sco.com */
-		       ArgFn_symTableEnum func)
-#else
 		       int (*func)(Symbol_t * sym, void * parg))
-#endif
 {
     SymTable_t * st = (SymTable_t *)table;
     SymTableEnum_t ste;		/* enumeration arguments */
-- 
1.9.3

